[about]
show=BR26354
version=6.03

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=on

[pfiles]
n0=system\popups.ini
n1=system\popups.ini
n2=system\popups.ini
n3=system\popups.ini
n4=system\popups.ini

[dccserver]
n0=1,6060,1,1,0,1


[wizard]
warning=6
Advise=0

[logging]
status=logs\status.log
@UserInfo=logs\@userinfo.log
@DCC_Info=logs\@dcc_info.log
@OJKilla=logs\@ojkilla.log
@NickAlert=logs\@nickalert.log

[windows]
main=0,812,0,612,2,1,0
wquery=63,818,63,331,0,0,0
wdccg=483,471,483,335,0,1,0
wchannel=0,933,2,235,0,1,0
wchat=84,933,84,217,1,1,0
wlist=0,912,65,441,0,1,0
wdccs=168,942,168,253,0,1,0
wwwwlist=0,753,0,700,0,1,0
scripts=135,1046,130,827,0,0,0
wserv=21,828,21,624,1,1,0
wlinks=42,891,42,574,0,1,0
status=9,688,208,258,0,1,0
wnotify=42,998,42,694,0,1,0
wfinger=21,888,21,160,0,1,0

[warn]
fserve=off
dcc=off

[ident]
active=no
system=Windows
port=113


[fileserver]
Warning=off
homedir=Download

[clicks]
status=if ($server == $null) { scriptinfo } | else { lusers }
query=whois $1 $1
channel=channel
nicklist=dblclknick $1 $mouse.key
notify=whois $1
message=whois $1 $1

[text]
commandchar=/
linesep=覧覧覧覧覧覧覧覧覧覧
quit=$iq
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
timestamp=[h:nntt]
network=All
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.png,*.txt,*.wav,*.zip
lastreset=Thu Apr 04 18:28:47 2002
aptitle=- http://invision.lebyte.com

[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=Invision\Themes\gfx\default\i2tray1.ICO

[mirc]

[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\

[options]
n0=0,1,0,1,0,1,200,1,0,1,1,2,0,0,1,1,0,0,0,0,4096,0,1,4,0,0,1,1,0,50,1,1
n1=0,50,1,1,0,0,0,0,18,1,0,1,1,1,0,0,0,1,0,0,0,1,0,0,3,0,1,0,0,0,1,0,0
n2=1,0,1,2,1,1,1,10,0,40,40,1,1,1,0,0,0,1,1,40,20,99,0,1,1,0,1,1,0,1,1,0,0
n3=600,0,1,1,1,1,0,1,1,1,0,1,0,0,1,1,3,0,0,1,1,1,1,1,1,1,1,6,0,0,1,15,900,0
n4=1,0,1,0,0,0,9999,0,0,1,1,1,1024,0,1,999,30,0,0,0,2,1,1,4,1,5000,1,5,157,0,5,0,1,1
n5=1,1,1,1,1,1,1,1,1,1,6667,500000,1,0,0,1,1,0,100,20,4,120,1,26,0,0,0,0,1,0,0,91,0
n6=0,1,6,1,1,1,1,1,1,1,0,1,0,0,1,1,1,1,1,0,0,0,3000,1,1,0,0,2,1,1,5,1,0,1
n7=0,0,0,0,0,0,0,1,0,1,1,1,0,1,0,0,1,70,0,3,0,0,1,1,1,1,0,0,0,0,1,1,0,1

[background]
@OJKilla=ojkilla\ojk.jpg,0
toolbar=Invision\Themes\GFX\DEFAULT\I2BAR3.bmp
switchbar=Invision\Themes\GFX\DEFAULT\i2switch3.bmp
@Invision_Pager=Invision\Themes\GFX\DEFAULT\i2Pager.bmp,0
@mdi=Invision\Themes\GFX\DEFAULT\i2newmix.bmp,2
toolbuttons=Invision\Themes\GFX\DEFAULT\i2btnnew.bmp
status=none

[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes

[ports]
random=off
bind=off

[agent]
enable=0,0,0
char=merlin.acs
options=1,1,1,100,0
speech=170,120,100,1,180,10,50,1,1,1,0,50,1
channel=0,0,0,0,0,0,0,0,0
private=0,0,0,0
other=0,0,0,0,0,0,0
pos=839,156

[marker]
show=off
size=3
colour=4
method=1

[events]
default=0,0,0,0,0,1,0,0
[nicklist]

[language]
sjis=0
multibyte=0



[Invision]
Rebooting=0
Shutdown=1
mp3btn=Off

[findtext2]


[Finger]

[layers]
mirc=0
enable=0,0,0,0,0,0,0,0,0,0
others=0

[colours]
n0=1,13,4,7,9,9,8,12,9,9,8,0,10,7,14,0,6,11,10,8,3,12,0,1,15,15,6,14
[fonts]
fstatus=Verdana,412,0
fscripts=Wingdings,411,2
fquery=Verdana,413
fchannel=Verdana,413,0
flist=Verdana,413
flinks=Verdana,413
fdccs=Verdana,411,0
fdccg=Verdana,411,0
ffinger=Verdana,413
fnotify=Verdana,413
fmessage=Verdana,413,0
f#isollusion=Verdana,413,0
f#illuserve=Verdana,413,0

[dccnicks]



[channelfiles]
n0=channels.txt


[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0

[findtext]
n0="crc"
[waves]
send=c:\windows\media\utopia default.wav
[dragdrop]
n0=*.wav:sound $1-
n1=*.mid:sound $1-
n2=*.txt:play $1- 1000
n3=*.*:/queue.add Manual $1 $address($1,5) $ctime $remove($2-,$chr(34)) | .timerManQueue 1 5 queue.send
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.midEXTDIR:midis\
n2=*.mp3,*mp2,*.m3uEXTDIR:mp3s\
n3=*.oggEXTDIR:wavs\
n4=*.wavEXTDIR:wavs\
n5=*.wmaEXTDIR:wavs\
[lexicon]
n0=!,
n1=#,
n2=$,
n3=%,percent
n4=&,and
n5=(,
n6=),
n7=*,
n8=/,
n9=:,
n10=;,
n11=?,
n12=@,
n13=[,
n14=\,
n15=],
n16=^,
n17=_,
n18={,
n19=|,
n20=},
n21=<,
n22==,
n23=>,
n24=ｫ,
n25=ｻ,
[cnicks]
n0=me,4,,,1,1,0,0,0
n1=,13,@,,0,0,0,0,0
n2=,4,%,,0,0,0,0,0
n3=,6,+,,0,0,0,0,0
n4=,14,,,1,1,0,0,0
[afiles]
n0=system\aliases\ialias1.mrc
n1=system\aliases\ialias2.mrc
n2=system\aliases\ialias3.mrc
n3=system\aliases\ialias4.mrc
n4=system\aliases\ialias5.mrc
n5=system\aliases\imprtwiz.mrc
[rfiles]
n0=system\users.ini
n1=system\vars.ini
n2=system\remotes\itext.mrc
n3=system\remotes\ichanctl.mrc
n4=system\remotes\igostop.mrc
n5=system\remotes\imisc.mrc
n6=system\remotes\ictcp.mrc
n7=system\remotes\iraws.mrc
n8=system\remotes\isoundfx.mrc
n9=system\remotes\imaindlg.mrc
n10=system\remotes\ifsmgr.mrc
n11=system\remotes\idccnmp3.mrc
n12=system\remotes\imiscdlg.mrc
n13=system\remotes\imiscmgr.mrc
n14=system\remotes\ipcustom.mrc
n15=system\remotes\iftpxdcc.mrc
n16=system\remotes\ihelp.mrc
n17=system\remotes\iserv.mrc
n18=System\Remotes\iunique.mrc
